@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.5em Arial, sans-serif;
    background: #EDEDEB;
}
#wrapper {
    position: relative;
    max-width: 670px;
    margin: 1rem auto;
    border: none;
    background: #fff;
    overflow: hidden;
    padding: 2rem 4rem;
    box-sizing: content-box;
    -webkit-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 25px -12px rgba(0, 0, 0, 0.5);
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a[href^="tel:"] {
    white-space: nowrap;
}
a.ins{
    text-decoration: underline 1px dotted #000;
}
p {
    padding-bottom: 1.25rem;
}
.pb {
    padding-bottom: 2rem;
}
.button a {
  display: inline-block;
  background: #000;
  padding: 0.6rem 1.5rem;
  margin: 1rem auto;
  cursor: pointer;
  border: 0.1rem solid #000;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
  text-transform: uppercase;
}
.button a:hover {
  background-color: #fff;
  text-decoration: none;
  color: #000;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1em;
    line-height: 1.5;
    font-weight: normal;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin: 0 0 0.5rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 1.5rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    padding: 0 0 3rem;
}
@media only screen and (max-width:669px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 2rem;
    }
    :is(p, li), .jus {
        text-align: left;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(a,span) {
        display: inline-block;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
}